<!DOCTYPE html>
<html lang="ja">
<head>
<?php h::render('/Common/head.php') ?>
<title>画像管理 - MicroEngine</title>
<script>
<!--
$(document).ready(function(){
    $('#nav_home').addClass('active');
});
//-->
</script>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user', '_flash'), array('help_page'=>'content_image_list.html'));?>
<div class="main container">
<ul class="breadcrumb">
<li>
<a href="../Main/index">ホーム</a> <span class="divider">/</span>
</li>
<li><a href="../Page/info?path=<?php h::p($path) ?>">ページ情報</a> <span class="divider">/</span></li>
<li class="active">画像管理</li>
</ul>

<h4>画像管理</h4>
<table class="table">
<tbody>
<tr>
<th class="span2">ページパス</th>
<td>
<?php h::p($path) ?>
</td>
</tr>
</tbody>
</table>


<?php if (count($rows) === 0): ?>
<div class="alert alert-info">表示する画像はありません。</div>
<?php else: ?>
<span class="label">件数</span> ( <?php h::p($paginator->total) ?> 件中 <?php h::p($paginator->start_item()) ?> - <?php h::p($paginator->end_item()) ?> 件表示 ) 
<?php endif; ?>

<ul class="pager">
<?php if($paginator->prev): ?>
<li><a href="<?php h::p($paginator->prev_url()) ?>">前へ</a></li>
<?php endif; ?>
<?php if($paginator->next): ?>
<li><a href="<?php h::p($paginator->next_url()) ?>">次へ</a></li>
<?php endif; ?>
</ul>

<ul class="thumbnails">
<?php foreach($rows as $row): ?>
<li><a href="../Content/image_info?ii=<?php h::p($row['_id']) ?>&p=<?php h::p($position) ?>&path=<?php h::p($path) ?>"><img src="<?php h::p($thumbs_dir . $row['file_name']) ?>" title="<?php h::p($row['file_name']) ?>"></a></li>
<?php endforeach; ?>
</ul>

<ul class="pager">
<?php if($paginator->prev): ?>
<li><a href="<?php h::p($paginator->prev_url()) ?>">前へ</a></li>
<?php endif; ?>
<?php if($paginator->next): ?>
<li><a href="<?php h::p($paginator->next_url()) ?>">次へ</a></li>
<?php endif; ?>
</ul>

<div>
<a href="../Page/info?path=<?php h::p($path) ?>" class="btn btn-small">戻る</a>
</div>
</div>

<?php h::render('/Common/footer.php');?>
</body>
</html>