<div class="tag_editor popover right">
<div class="popover-inner">
<form id="tag_editor_form" name="tag_editor_form" action="">
<div class="popover-title">
<span>日付 (date)</span>
<button type="button" class="close" onclick="me.template.close();return false;">×</button>
<div class="pull-right tag_editor_help">
<a href="<?php h::p(MANUAL_BASE_URL) ?>date.html" target="_blank"><i class="icon-question-sign"></i> ヘルプ</a>
</div>
</div>

<div class="popover-content">
<?php h::error($metag->errors['MESSAGE']) ?>
<table class="table table-striped setting_table">
<tr>
<th>ID</th>
<td><input type="text" id="id" name="id" value="<?php h::p($metag->id) ?>">
<?php h::error($metag->errors['id']) ?>
</td>
<td>MEタグ識別子</td>
</tr>
<tr>
<th>format</th>
<td>
<input type="text" id="format" name="format" value="<?php h::p($metag->format) ?>"><br>
<select onchange="$('#format').val(this.value)">
<option value="">Default: <?php h::p(date("Y年m月d日")) ?></option>
<option value="Y年m月d日"><?php h::p(date("Y年m月d日")) ?></option>
<option value="Y/m/d"><?php h::p(date("Y/m/d")) ?></option>
<option value="Y-m-d"><?php h::p(date("Y-m-d")) ?></option>
</select>
</td>
<td>日付フォーマット設定</td>
</tr>
<tr>
<th>style</th>
<td><textarea id="style" name="style"><?php h::p($metag->style) ?></textarea></td>
<td>ページ編集フォーム設定</td>
</tr>
<tr>
<th>edit_icon</th>
<td>
<label class="radio"><input type="radio" id="edit_icon_on" name="edit_icon" value="on" <?php h::radio($metag->edit_icon, 'on') ?> >あり</label>
<label class="radio"><input type="radio" id="edit_icon_off" name="edit_icon" value="" <?php h::radio($metag->edit_icon, '') ?> >なし</label>
</td>
<td>編集アイコン表示</td>
</tr>
<tr>
<th>anchor</th>
<td>
<label class="radio"><input type="radio" id="anchor_on" name="anchor" value="on" <?php h::radio($metag->anchor, 'on') ?> >有効</label>
<label class="radio"><input type="radio" id="anchor_off" name="anchor" value="" <?php h::radio($metag->anchor, '') ?> >無効</label>
</td>
<td>自動アンカー機能</td>
</tr>
<tr>
<th>ref_id</th>
<td><input type="text" id="ref_id" name="ref_id" value="<?php h::p($metag->ref_id) ?>">
<?php h::error($metag->errors['ref_id']) ?>
</td>
<td>参照ID</td>
</tr>
<tr>
<th>ref_page_id</th>
<td><input type="text" id="ref_page_id" name="ref_page_id" value="<?php h::p($metag->ref_page_id) ?>"></td>
<td>参照ページID</td>
</tr>
<tr>
<th>ref_link</th>
<td>
<label class="radio"><input type="radio" id="ref_link_on" name="ref_link" value="on" <?php h::radio($metag->ref_link, 'on') ?> >有効</label>
<label class="radio"><input type="radio" id="ref_link_anchor" name="ref_link" value="anchor" <?php h::radio($metag->ref_link, 'anchor') ?> >有効(anchor)</label>
<label class="radio"><input type="radio" id="ref_link_off" name="ref_link" value="" <?php h::radio($metag->ref_link, '') ?> >無効</label>
</td>
<td>参照先へのリンク機能</td>
</tr>
<tr>
<th>initial_value</th>
<td><input type="text" id="initial_value" name="initial_value" value="<?php h::p($metag->initial_value) ?>"></td>
<td>ページ新規作成時の値</td>
</tr>
<tr>
<th>選択テキスト</th>
<td colspan="2"><textarea id="selected_text" name="selected_text" class="input-xxlarge"><?php h::p($metag->selected_text) ?></textarea></td>
</tr>
</table>
</div>

<div class="popover-title">
<input type="submit" class="btn btn-small btn-primary" value="生成" onclick="me.template.confirm();return false;">
</div>
<input type="hidden" id="template_form_id" name="template_form_id" value="<?php h::p($template_form_id) ?>">
<input type="hidden" id="_token" name="_token" value="<?php h::get_token() ?>">
</form>
</div>
</div>